<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>ed6507caf2ba4831a3b1d3014194ed8d</id>
   <name>Nov9</name>
   <previewFile>ed6507caf2ba4831a3b1d3014194ed8d_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>ed6507caf2ba4831a3b1d3014194ed8d_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
